<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!-- 
	Usage:

	To localize the description, use the following format for the description element.
	<description>
	<text xml:lang="en">English App description goes here</text>
	<text xml:lang="fr">French App description goes here</text>
	<text xml:lang="ja">Japanese App description goes here</text>
	</description>

	To localize the name, use the following format for the name element.
	<name>
	<text xml:lang="en">English App name goes here</text>
	<text xml:lang="fr">French App name goes here</text>
	<text xml:lang="ja">Japanese App name goes here</text>
	</name>
-->
<application xmlns="http://ns.adobe.com/air/application/26.0">
  <id>cc.tkcb.KingLargeNumberCalculator</id>
  <versionNumber>1.2.0</versionNumber>
  <filename>King Large Number Calculator</filename>
  <description>King Large Number Calculator（大数计算器）</description>
  <name>King Large Number Calculator</name>
  <copyright>TKCB</copyright>
  <initialWindow>
    <content>King%20Large%20Number%20Calculator.swf</content>
    <systemChrome>none</systemChrome>
    <transparent>true</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>direct</renderMode>
    <maximizable>false</maximizable>
    <minimizable>false</minimizable>
    <resizable>false</resizable>
  </initialWindow>
  <icon>
    <image16x16>AppIconsForPublish/16.png</image16x16>
    <image32x32>AppIconsForPublish/32.png</image32x32>
    <image48x48>AppIconsForPublish/48.png</image48x48>
    <image128x128>AppIconsForPublish/128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop </supportedProfiles>
</application>
